Subject: Re: LSM Joining Case Test - Rakesh Kumar
From: Virat Joshi <[email-masked]>
To: Saurabh Dadu <[email-masked]>, Deeksha Dadu <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, Asfaque Ahmad <[email-masked]>
Date: Wed, 29 May 2019 11:48:57 +0000

Hi ,

Its a 'No' for this candidate

Kind regards,
Viraat
________________________________
From: Rakesh Kumar <[email-masked]>
Sent: 29 May 2019 16:47
To: Saurabh Dadu; Deeksha Dadu; [email-masked]; Virat Joshi; [email-masked]; [email-masked]
Subject: Re: LSM Joining Case Test - Rakesh Kumar

        [https://cdn.jotfor.ms/assets/img/builder/email_logo_small.png]         LSM Joining Case Test

Name    Rakesh Kumar
E-mail  [email-masked]
Phone Number    (+91) 8527446811
Which blurb would you select?   Blurb 1
Please advise why you would select this blurb and if you would add any information tothe blurb selected. If you would amend the blurb, please write the additionalsentences.    I've just looked into your order today and I'm happy to say that your seller has confirmed they'll be able to send your tickets as soon as they receive  from the event organiser. It's become common practice now for event organisers to only release tickets (or batches of tickets) very close to the event date - often the week of the event.

Rest assured, we’re closely monitoring your order and communicating with your seller to ensure they complete the order in time for delivery to you at the address you provided. Can I just ask you double check that the delivery address below is correct:

John Smith

Baker Street

N2 5NB

London,

United Kingdom

Pls confirm the address , so that we can update you the moment of the package  scanned for delivery by the courier, you'll get an instant email alert with the delivery tracking number. You'll then be able to directly track the carrier’s delivery progress to you.

I hope this is the answers of your question and pls let me know if anythingd needed
and all the best ! You have a great time at Lady Gaga!

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)   Simple and short answer is in good customer service and for the great customer service answer will short and simple with gentle tone  or respective manner

You can edit this submission<https://www.jotform.com/edit/4349378484611583685?utm_source=emailfooter&utm_medium=email&utm_term=71642161625452&utm_content=edit_submissions&utm_campaign=notification_email_footer_submission_links&email_type=notification> and view all your submissions<https://www.jotform.com/submissions/71642161625452?utm_source=emailfooter&utm_medium=email&utm_term=71642161625452&utm_content=view_all_submissions&utm_campaign=notification_email_footer_submission_links> easily.